Subject: Ticket Assigned - Returning wrong delivery item
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 02:49:04 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning wrong delivery item Dear max fashion support team,
I would like to return the item delivered this morning which is not the
same color t-shirt I've chosen.
Also I would like to have compensation for the wrong delivery, and to
facilitate the purchase of the marked item(in the screenshot) initially in
my order request, which was not delivered and will take me extra time and
money to acquire.

Thank you in advance for your response,
Yours sincerely
Omar Fouda

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2298759